body,p,span,div,ul,li,h1,h2,h3,h4,h5,a,dt,dl,dd,img{margin: 0; padding: 0px;}
img{border: 0 none; vertical-align:top;}
li{list-style: none;}
a{text-decoration: none;}
body{width:100%;height:100%;margin: 0 auto; min-width: 320px;max-width: 700px; font-size: 1em;color:#454545; background:#fff; }
/*top*/
.header{ width: 100%;
		 background: #b02a1f; 
		text-align: center;
		position: relative;
		text-align: center;
		height:40px;
		line-height: 40px;}
.header h1{
		color: #fff;
		font-size: 1.3em; }
.hear_mune{
	position: absolute;
	right: 9px;
	top: 7px;
	width: 24px;
	height: 24px;
}
.hback img{position: absolute;
	left: 12px;
	top: 7px;
	width: 24px;
	height: 24px;}


.molis{position: absolute;top:40px;right:11px;background:rgba(1,1,1,0.4);z-index:666;}
.molis li{font-size: 1em;line-height: 2em; color: #fff;border-bottom:1px solid #fff;}
.molis li a{dispaly:block;padding:3px 40px;font-size: 1em;line-height: 2em;color: #fff;}
.molis li a:hover{background:#000;color: #fff;}
.molis li a:active{background:#000;color: #fff;}
.molis li a p:active{padding:3px}

img{width:100%;}
/*company*/
.imgs{width:94%;padding:0 3% ;text-align: center; }
.conts{padding:2% 3%;width:94%;text-align: center;  }

.conts p{word-spacing:-3px;padding-top:2%;text-align: 
	justify;text-justify:inter-ideograph; white-space: normal;font-size:1.1em,letter-spacing:2px;
	 text-indent:2em;  line-height:1.1em; }
/*contact*/
.contact{padding:2% 3%;width:94%;}
.contact p{padding:3% 0 0 4%;  line-height:1.8em;font-size:1.1em;}
.wei{width:1.5em; height:2em;}
/*list*/
.list{height:100%;font-size: 1em;line-height: 100%;}
.list li{ border-bottom:1px solid #eee;position: relative;font-size: 1em;line-height:3em;padding:0.5% 0;padding-left:25%;width:75%;font-size:1em}
.list span{display: block;}
.list .lgo img{width:15%;height:32%;padding:0 8%;height:80%;position: absolute; left: 0; top:10%;}

.list .lirig img{width: 25px;
				height: 35px;
				/* padding: 0 3%; */
				position: absolute;
				right: 7px;
				top: 7px;}
.list li a{width:100%;display:block;}
.list li:hover{background: #eee;}
/*ganc*/
.ganc{text-align: center;}
.ganc li {width: 47%; padding:2% 1% 2% 2%; float: left;}
.ganc img{width: 100%;}
.cha,.eng{  display: block;font-size: 1em;	line-height: 1.5em;	width: 100%;background: #eee; }
.eng{color:#5994d2;font-size: 0.7em; }
.cha{padding-top:1%;}

/*work*/
.work{text-align: center; margin-top:29px;width:94%;padding:0 3% ;}
.work p{text-align: justify;text-justify:inter-ideograph;width:100%;font-size: 1em; text-indent:2em;  line-height:2em;font-size:1em}

/*aspri*/
.clolrs{width:100%;overflow: hidden;padding-bottom: 10px; border-bottom: 1px #eee solid;}
.aleft{width: 48.5%;float: left;padding: 4% 0.5% 0 1%;}
.aleft .minimg{width: 98%; padding-left: 2%;clear:both;}
.aleft .minimg img{width:27%; padding:0% 3%;float:left;}

.arig {width:47.5%; padding: 0 2% 0 0.5%;float: left;}
.arig h4{width:47.5%; padding: 9% 2% 9% 0.5%; font-size: 1em;}

.jin h4{width:47.5%; padding: 9% 2% 3% 0.5%; font-size: 1em;}
.hts{background:#eee;width:100%;height:30px;margin:2% 0 6% 0;border-radius:7px;}
.hts h5{width:50%;height:30px;line-height:30px; font-size: 0.7em;border-radius:7px;color:#fff;
	text-align:center; dispaly:inline-block;float:left;}
.arig .p1{width: 100%;clear:both;}
.arig .sl{display: inline-block;float: left;font-size: 0.9em;}
.arig .sle{color: #3482cc;display: block;float: left;width: 100%;padding-bottom: 4%;font-size: 0.9em;}
.arig .sr{display: inline-block;float: right;text-align: right;}